CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_WS_REST_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SRECORDTYPE VARCHAR2(128 BYTE),
    SMETHOD VARCHAR2(8 BYTE),
    SACTION VARCHAR2(16 BYTE),
    TIMESTAMP_ DATE,
    SINTEGRATIONAPPLICATIONNAME VARCHAR2(64 BYTE),
    SAPIVERSION VARCHAR2(8 BYTE),
    STYPE VARCHAR2(8 BYTE),
    SSTATE VARCHAR2(16 BYTE),
    KEY_ VARCHAR2(16 BYTE),
    DOC_COUNT NUMBER,
    NEXECUTIONTIME_PCTILE VARCHAR2(256 BYTE),
    NEXECUTIONTIME_AVG NUMBER,
    NEXECUTIONTIME_SUM NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_WS_REST_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SRECORDTYPE, SMETHOD, SACTION, TIMESTAMP_, SINTEGRATIONAPPLICATIONNAME, SAPIVERSION, STYPE, SSTATE)
)